---
references:
- id: AtaovNarcissism1998
  author:
    - family: Ataöv
      given: Türkkaya
  citation-key: AtaovNarcissism1998
  issued:
    - year: 1998
  publisher: na
  title: 'Narcissism of Minor Differences: Nurturing the "Clash of Civilizations"'
  type: paper-conference
  URL: http://www.i-p-o.org/ataoev.htm

- id: BaldassarriEffect2013
  accessed:
    - year: 2013
      month: 3
      day: 27
  author:
    - family: Baldassarri
      given: Delia
    - family: Grossman
      given: Guy
  citation-key: BaldassarriEffect2013
  container-title: PLoS ONE
  DOI: 10.1371/journal.pone.0058750
  editor:
    - family: Sánchez
      given: Angel
  ISSN: 1932-6203
  issue: '3'
  issued:
    - year: 2013
      month: 3
      day: 26
  page: e58750
  title: >-
    The Effect of Group Attachment and Social Position on Prosocial Behavior.
    Evidence from Lab-in-the-Field Experiments
  type: article-journal
  volume: '8'

- id: BowlesCoevolution2003
  accessed:
    - year: 2014
      month: 5
      day: 19
  author:
    - family: Bowles
      given: Samuel
    - family: Choi
      given: Jung-Kyoo
    - family: Hopfensitz
      given: Astrid
  citation-key: BowlesCoevolution2003
  container-title: Journal of Theoretical Biology
  DOI: 10.1016/S0022-5193(03)00060-2
  issue: '2'
  issued:
    - year: 2003
  page: 135–147
  title: The co-evolution of individual behaviors and social institutions
  type: article-journal
  volume: '223'

- id: BoydComplex1999
  author:
    - family: Boyd
      given: Robert
    - family: Richerson
      given: Peter J
  citation-key: BoydComplex1999
  container-title: Human Nature
  issued:
    - year: 1999
  page: '253'
  title: 'Complex Societies: The Evolutionary Origins of a Crude Superorganism'
  type: article-journal
  volume: '10'

- id: BoydPunishment1992
  accessed:
    - year: 2014
      month: 5
      day: 19
  author:
    - family: Boyd
      given: Robert
    - family: Richerson
      given: Peter J.
  citation-key: BoydPunishment1992
  container-title: Ethology and Sociobiology
  container-title-short: Ethology and Sociobiology
  DOI: 10.1016/0162-3095(92)90032-Y
  ISSN: 0162-3095
  issue: '3'
  issued:
    - year: 1992
      month: 5
  page: 171-195
  title: >-
    Punishment allows the evolution of cooperation (or anything else) in sizable
    groups
  type: article-journal
  volume: '13'

- id: EhrlichEvolution2005
  author:
    - family: Ehrlich
      given: Paul R
    - family: Levin
      given: Simon A
  citation-key: EhrlichEvolution2005
  container-title: PloS Biology
  issued:
    - year: 2005
  page: '-194'
  title: The Evolution of Norms
  type: article-journal
  volume: '3'

- id: FeinbergGossip2014
  author:
    - family: Feinberg
      given: Matthew
    - family: Willer
      given: Robb
    - family: Schultz
      given: Michael
  citation-key: FeinbergGossip2014
  container-title: Psychological Science
  container-title-short: Psychol Sci
  DOI: 10.1177/0956797613510184
  ISSN: 1467-9280
  issue: '3'
  issued:
    - year: 2014
      month: 3
  language: eng
  page: 656-664
  PMID: '24463551'
  title: Gossip and ostracism promote cooperation in groups
  type: article-journal
  volume: '25'

- id: FuCoevolutionary2008
  author:
    - family: Fu
      given: Feng
    - family: Wang
      given: Long
  citation-key: FuCoevolutionary2008
  container-title: Physical Review E
  DOI: 10.1103/PhysRevE.78.016104
  issue: '1'
  issued:
    - year: 2008
  page: '016104'
  title: >-
    Coevolutionary dynamics of opinions and networks: From diversity to
    uniformity
  type: article-journal
  volume: '78'

- id: GordonEcology2014
  accessed:
    - year: 2014
      month: 4
      day: 20
  author:
    - family: Gordon
      given: Deborah M.
  citation-key: GordonEcology2014
  container-title: PLoS Biol
  container-title-short: PLoS Biol
  DOI: 10.1371/journal.pbio.1001805
  issue: '3'
  issued:
    - year: 2014
      month: 3
      day: 11
  page: e1001805
  title: The Ecology of Collective Behavior
  type: article-journal
  volume: '12'

- id: GoswamiBenedict2020
  accessed:
    - year: 2022
      month: 2
      day: 24
  author:
    - family: Goswami
      given: Manu
  citation-key: GoswamiBenedict2020
  container-title: Public Culture
  container-title-short: Public Culture
  DOI: 10.1215/08992363-8090180
  ISSN: 0899-2363
  issue: 2 (91)
  issued:
    - year: 2020
      month: 5
      day: 1
  page: 441-448
  title: Benedict Anderson, Imagined Communities (1983)
  type: article-journal
  volume: '32'

- id: HenrichEvolution1998
  author:
    - family: Henrich
      given: Joseph
    - family: Boyd
      given: Robert
  citation-key: HenrichEvolution1998
  container-title: Evolution and human behavior
  DOI: 10.1016/S1090-5138(98)00018-X
  issue: '4'
  issued:
    - year: 1998
  page: 215-241
  title: >-
    The Evolution of Conformist Transmission and the Emergence of Between-Group
    Differences
  type: article-journal
  volume: '19'

- id: HorstChanging2007
  accessed:
    - year: 2015
      month: 1
      day: 13
  author:
    - family: Horst
      given: Ulrich
    - family: Kirman
      given: Alan
    - family: Teschl
      given: Miriam
  citation-key: HorstChanging2007
  genre: Economics Working Paper
  issued:
    - year: 2007
  number: '0078'
  publisher: Institute for Advanced Study, School of Social Science
  title: 'Changing Identity: The Emergence of Social Groups'
  type: report
  URL: https://ideas.repec.org/p/ads/wpaper/0078.html

- id: KawakatsuEmergence2021
  accessed:
    - year: 2022
      month: 8
      day: 25
  author:
    - family: Kawakatsu
      given: Mari
    - family: Chodrow
      given: Philip S.
    - family: Eikmeier
      given: Nicole
    - family: Larremore
      given: Daniel B.
  citation-key: KawakatsuEmergence2021
  container-title: >-
    Proceedings of the National Academy of Sciences of the United States of
    America
  container-title-short: Proc Natl Acad Sci U S A
  DOI: 10.1073/pnas.2015188118
  ISSN: 0027-8424
  issue: '16'
  issued:
    - year: 2021
      month: 4
      day: 20
  page: e2015188118
  PMCID: PMC8072324
  PMID: '33850012'
  publisher: Proceedings of the National Academy of Sciences
  title: Emergence of hierarchy in networked endorsement dynamics
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8072324/
  volume: '118'

- id: LenaBanding2012
  author:
    - family: Lena
      given: Jennifer C.
  call-number: ML3918.P67 L46 2012
  citation-key: LenaBanding2012
  event-place: Princeton, N.J
  ISBN: 978-0-691-15076-5
  issued:
    - year: 2012
  number-of-pages: '242'
  publisher: Princeton University Press
  publisher-place: Princeton, N.J
  title: 'Banding together: how communities create genres in popular music'
  type: book

- id: ManerDominance2017
  accessed:
    - year: 2019
      month: 10
      day: 24
  author:
    - family: Maner
      given: Jon K.
  citation-key: ManerDominance2017
  container-title: Current Directions in Psychological Science
  container-title-short: Curr Dir Psychol Sci
  DOI: 10.1177/0963721417714323
  ISSN: 0963-7214
  issue: '6'
  issued:
    - year: 2017
      month: 12
      day: 1
  language: en
  page: 526-531
  title: 'Dominance and Prestige: A Tale of Two Hierarchies'
  type: article-journal
  volume: '26'

- id: MarxStatus2022
  author:
    - family: Marx
      given: W. David
  call-number: HM821 .M379 2022
  citation-key: MarxStatus2022
  event-place: New York, NY
  ISBN: 978-0-593-29670-7
  issued:
    - year: 2022
  publisher: Viking
  publisher-place: New York, NY
  title: >-
    Status and culture: how our desire for higher social rank shapes identity,
    fosters creativity, and changes the world
  type: book

- id: NowakFive2006
  accessed:
    - year: 2020
      month: 1
      day: 9
  author:
    - family: Nowak
      given: Martin A.
  citation-key: NowakFive2006
  container-title: Science
  DOI: 10.1126/science.1133755
  ISSN: 0036-8075, 1095-9203
  issue: '5805'
  issued:
    - year: 2006
      month: 12
      day: 8
  language: en
  page: 1560-1563
  PMID: '17158317'
  publisher: American Association for the Advancement of Science
  title: Five Rules for the Evolution of Cooperation
  type: article-journal
  URL: >-
    https://web.archive.org/web/20110518021052/http://www.ped.fas.harvard.edu/people/faculty/publications_nowak/Nowak_Science06.pdf
  volume: '314'

- id: PavlogiannisConstruction2018
  accessed:
    - year: 2021
      month: 7
      day: 5
  author:
    - family: Pavlogiannis
      given: Andreas
    - family: Tkadlec
      given: Josef
    - family: Chatterjee
      given: Krishnendu
    - family: Nowak
      given: Martin A.
  citation-key: PavlogiannisConstruction2018
  container-title: Communications Biology
  container-title-short: Commun Biol
  DOI: 10.1038/s42003-018-0078-7
  ISSN: 2399-3642
  issue: '1'
  issued:
    - year: 2018
      month: 6
      day: 14
  language: en
  number: '1'
  page: 1-8
  publisher: Nature Publishing Group
  title: >-
    Construction of arbitrarily strong amplifiers of natural selection using
    evolutionary graph theory
  type: article-journal
  volume: '1'

- id: RaoSymbolic2005
  accessed:
    - year: 2015
      month: 10
      day: 6
  author:
    - family: Rao
      given: Vijayendra
  citation-key: RaoSymbolic2005
  container-title: World Bank Policy Research Working Paper
  issue: '3685'
  issued:
    - year: 2005
  title: >-
    Symbolic public goods and the coordination of collective action: A
    comparison of local development in india and indonesia
  type: article-journal
  URL: http://papers.ssrn.com/sol3/papers.cfm?abstract_id=786613

- id: SmithCultural2008
  author:
    - family: Smith
      given: Kenny
    - family: Kirby
      given: Simon
  citation-key: SmithCultural2008
  container-title: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  DOI: 10.1098/rstb.2008.0145
  issued:
    - year: 2008
  page: 3591-3603
  title: >-
    Cultural evolution: implications for understanding the human language
    faculty and its evolution
  type: article-journal
  volume: '363'

- id: TajfelSocial1982
  author:
    - family: Tajfel
      given: Henri
  citation-key: TajfelSocial1982
  container-title: Annual Review of Psychology
  DOI: 10.1146/annurev.ps.33.020182.000245
  event-place: US
  ISSN: 1545-2085
  issued:
    - year: 1982
  page: 1-39
  publisher: Annual Reviews
  publisher-place: US
  title: Social psychology of intergroup relations
  type: article-journal
  volume: '33'
...
